# Enum goog.dom.TagName

code »

Type: `string`

Enum of all html tag names specified by the W3C HTML4.01 and HTML5 specifications.

## Values and Descriptions

A
ABBR
ACRONYM
ADDRESS
APPLET
AREA
ARTICLE
ASIDE
AUDIO
B
BASE
BASEFONT
BDI
BDO
BIG
BLOCKQUOTE
BODY
BR
BUTTON
CANVAS
CAPTION
CENTER
CITE
CODE
COL
COLGROUP
COMMAND
DATA
DATALIST
DD
DEL
DETAILS
DFN
DIALOG
DIR
DIV
DL
DT
EM
EMBED
FIELDSET
FIGCAPTION
FIGURE
FONT
FOOTER
FORM
FRAME
FRAMESET
H1
H2
H3
H4
H5
H6
HEAD
HEADER
HGROUP
HR
HTML
I
IFRAME
IMG
INPUT
INS
ISINDEX
KBD
KEYGEN
LABEL
LEGEND
LI
LINK
MAP
MARK
MATH
MENU
META
METER
NAV
NOFRAMES
NOSCRIPT
OBJECT
OL
OPTGROUP
OPTION
OUTPUT
P
PARAM
PRE
PROGRESS
Q
RP
RT
RUBY
S
SAMP
SCRIPT
SECTION
SELECT
SMALL
SOURCE
SPAN
STRIKE
STRONG
STYLE
SUB
SUMMARY
SUP
SVG
TABLE
TBODY
TD
TEXTAREA
TFOOT
TH
THEAD
TIME
TITLE
TR
TRACK
TT
U
UL
VAR
VIDEO
WBR

Show:Public Protected Private